> ## Documentation Index
> Fetch the complete documentation index at: https://docs.glorycloud.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Sub Account Info

> Get detailed information about the specified sub-account.



## OpenAPI

````yaml get /go-api/v1/subAccount/info
openapi: 3.0.1
info:
  title: GoProxy API Documentation
  description: ''
  version: 1.0.0
servers: []
security: []
tags: []
paths:
  /go-api/v1/subAccount/info:
    get:
      tags: []
      summary: Get Sub Account Info
      description: Get detailed information about the specified sub-account.
      parameters:
        - name: proxyType
          in: query
          description: >-
            The proxy type you want to query. 

            Use: 1 for Rotating Residential, 2 for Rotating Mobile, 3 for
            Rotating Datacenter.
          required: true
          schema:
            type: integer
            title: proxyType
        - name: username
          in: query
          description: The username of the sub-account that you want to query.
          required: true
          schema:
            type: string
            title: username
        - name: apiKey
          in: header
          description: Your API key for authentication.
          required: true
          example: ''
          schema:
            type: string
            title: apiKey
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetSubAccountInfoResponseModel'
          headers: {}
      deprecated: false
      security: []
components:
  schemas:
    GetSubAccountInfoResponseModel:
      properties:
        authAccount:
          type: string
          title: authAccount
          description: The username of the sub-account.
          example: testUser
        authPassword:
          type: string
          title: authPassword
          description: The password of the sub-account.
          example: testPass
        useLimit:
          type: string
          title: useLimit
          description: Traffic limit for the sub-account, in GB. **-1** indicates no limit.
          example: '5.0'
        useTraffic:
          type: string
          title: useTraffic
          description: Traffic that has been used, in GB.
          example: '0.0'
        remark:
          type: string
          title: remark
          description: Optional remarks or description for the sub-account.
          example: test
        proxyType:
          type: integer
          title: proxyType
          description: The type of proxy being used by the sub-account.
          example: 1 - Rotating Residential
      type: object
      required:
        - authAccount
        - authPassword
        - useTraffic
        - remark
        - proxyType
      title: GetSubAccountInfoResponseModel

````